name = "Armor Stand Shift Swap"
filename = "armorstandshiftswap-forge-1.20.1-1.0.0.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/vFDTNKLA/versions/o416kPwV/armorstandshiftswap-forge-1.20.1-1.0.0.jar"
hash-format = "sha512"
hash = "9be8e668569ce2b070fcb36d4dea4c34a2a50fbff2dadcd38cf2a9b75b3f598d9ad156380a9d74d87c67736dde3a04382271174a5ff57ed02c6da1785f3298d1"

[update]
[update.modrinth]
mod-id = "vFDTNKLA"
version = "o416kPwV"
